section.main {
	background-image: url(/templatefiles/img/background.jpg);
	background-size: 100% auto;
}

.main .content ul.narrow-list {
	list-style-type: none;
	padding-left: 1em;
	text-indent: -1em;
	margin-left: 0;
}

@media (min-width: 1024px) {
  .main .sidebar {
    padding: 0 20px 0 40px !important; /*LP change from padding: 0 20px !important; */
  }
}

dt {
	padding-top: 3em;
}

dt:first-child{
	padding-top: 0;
}

dd {
	color: #666666;
}

/* Researcher List */

#researcher-list {
	/*margin-bottom:30px;*/
}

#researcher-list .list {
	list-style:none;
    clear:both;
    /*margin-bottom:10px;*/
    margin: 0;
    padding: 0px;
}

#researcher-list .list li {
	list-style: none;
    padding:10px;
    background-color: rgba(0,0,0,.1);
}

#researcher-list .list li p {
	padding-bottom: 0;
	font-size: .875em;
}

#researcher-list .list li:nth-child(2n+1) {
    /*background-color:rgba(0,0,0,.1);
    border:solid 1px rgba(255,255,255,.1);
    border-radius:10px;*/
    background-color: white;
}

#researcher-list .list li:nth-child(2n+1) .thumb {
    border:solid 1px #666;
}

#researcher-list .list .thumb {
	/*margin-top: 50%;*/
    width:60px;
    height:60px;
    float:left;
    margin-right:20px;
    border:solid 1px #333;
}

#researcher-list h4 {
    font-weight:bold;
    margin-bottom:6px;
}

#researcher-list h4 .department {
    font-weight:normal;
    margin-bottom:6px;
}


#researcher-list p {
    text-align: left;
}

#researcher-list input {
/*    padding:6px 10px;
    border-radius:10px;
    border:solid 1px #555;*/
    /*float:left;*/
    margin-right:10px;
    margin-bottom:15px;
    width: 100%;
}

#researcher-list input:focus {
/*    border:none;
    outline:none;
    background-color:#eee;
    border-top:solid 1px #aaa;
    border-right:solid 1px #e6e6e6;
    border-bottom:solid 1px #e6e6e6;
    border-left:solid 1px #aaa;*/
}

#researcher-list .sort-by {
    width:40%;
    float:left;
    margin: 0 0 10px 0;
}

#researcher-list .sort-by li {
	list-style: none;
}

#researcher-list .paginglabel {
	padding-top: 10px;
	display: block;
	float: left;
	width: 3em;
	clear: none;
}

#researcher-list .paging {
	padding-top: 10px;
	width: 50%;
	clear: none;
}

#researcher-list .paging li {
	list-style: none;
	float: left;
	margin-right: 5px;
}

#researcher-list .btn {
	margin-right: 10px;
    padding:2px;
    /*border-radius:10px;
    border:solid 1px #666;*/
    display:block;
    float:left;
    /*background-color:rgba(0,0,0,.1);
    cursor: pointer;
	cursor: hand;*/
	color: #034688;
	cursor: pointer;
	cursor: hand;
}

#researcher-list .btn:hover {
    color: #034688;
    text-decoration: none;
    border-bottom:1px dotted #D1C19D;
    font-weight:600;
}
